msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"Project-Id-Version: Mr. Tailor\n"
"POT-Creation-Date: 2020-07-28 09:37+0300\n"
"PO-Revision-Date: 2025-06-30 11:09+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPathExcluded-5: inc/demo\n"
"X-Poedit-SearchPathExcluded-6: css\n"
"X-Poedit-SearchPathExcluded-7: images\n"
"X-Poedit-SearchPathExcluded-8: scss\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"
"X-Poedit-SearchPathExcluded-1: woocommerce\n"
"X-Poedit-SearchPathExcluded-2: js\n"
"X-Poedit-SearchPathExcluded-3: inc/tgm\n"
"Report-Msgid-Bugs-To: \n"
"Language: pt_BR\n"
"X-Loco-Version: 2.6.6; wp-6.8.1"

#: inc/templates/post-meta.php:31
msgid " and tagged "
msgstr ""

#: inc/templates/post-meta.php:25
msgid " in "
msgstr ""

#: inc/templates/post-meta.php:47 inc/templates/post-meta.php:54
msgid " on "
msgstr ""

#: inc/templates/post-meta.php:12
msgid " This entry was posted by "
msgstr ""

#: inc/templates/template-tags.php:97
#, php-format
msgid "%1$s at %2$s"
msgstr "%1$s em %2$s"

#: footer.php:88 footer.php:195 header-topbar.php:34
#: inc/customizer/sections/section-footer.php:147
#, php-format
msgid "%s"
msgstr "%s"

#: image.php:34
msgid "&larr; Previous"
msgstr "&larr; Anterior"

#: inc/admin/wizard/class-gbt-install-wizard.php:234
msgid "'s"
msgstr "'s"

#: inc/customizer/sections/header/header-styles.php:64
msgid "(0px - 200px)"
msgstr "(0px-200px)"

#: inc/customizer/sections/header/header-logo.php:100
#: inc/customizer/sections/header/header-logo.php:130
msgid "(0px - 300px)"
msgstr "(0px-300px)"

#: inc/customizer/sections/header/header-styles.php:117
msgid "(12px - 18px)"
msgstr "(12px-18px)"

#: inc/customizer/sections/fonts/fonts-secondary-font.php:192
msgid "(1px - 150px)"
msgstr "(1px-150px)"

#: inc/customizer/sections/fonts/fonts-main-font.php:192
msgid "(1px - 200px)"
msgstr "(1px-200px)"

#: inc/templates/post-meta.php:42 inc/templates/post-meta.php:66
#, php-format
msgctxt "1: post format name. 2: date"
msgid "%1$s on %2$s"
msgstr "%1$s em %2$s"

#: inc/customizer/sections/header/header-styles.php:61
msgid "Above and below the logo"
msgstr "Acima e abaixo do logo"

#: inc/admin/wizard/class-gbt-install-wizard.php:343
msgid "Activate"
msgstr "Ativar"

#: inc/admin/wizard/class-gbt-install-wizard.php:446
msgid "Activate Theme Updates"
msgstr "Ativar Atualizações De Temas"

#: inc/admin/wizard/class-gbt-install-wizard.php:348
msgid "Active"
msgstr "Ativo"

#: inc/customizer/sections/section-shop.php:104
msgid "Add to Cart Button Display"
msgstr "Adicionar ao carrinho Button Display"

#: inc/customizer/sections/fonts/fonts-main-font.php:52
#: inc/customizer/sections/fonts/fonts-secondary-font.php:52
msgid "Adobe Typekit"
msgstr "Adobe Typekit"

#: inc/customizer/sections/header/header-logo.php:65
msgid "Alternative Logo"
msgstr "Logotipo Alternativo"

#: inc/customizer/sections/header/header-logo.php:127
msgid "Alternative Logo Max Height"
msgstr "Logotipo Alternativo Altura Máxima"

#: inc/admin/wizard/class-gbt-install-wizard.php:239
msgid "and start working on your site."
msgstr "e comece a trabalhar no seu site."

#: archive.php:61 sidebar.php:13
msgid "Archives"
msgstr "Arquivos"

#: archive.php:46
msgid "Asides"
msgstr "Apartes"

#: inc/customizer/sections/section-shop.php:108
msgid "At All Times"
msgstr "Em Todos Os Momentos"

#: archive.php:29
#, php-format
msgid "Author: %s"
msgstr "Autor: %s"

#: inc/customizer/sections/section-styling.php:53
msgid "Background Color"
msgstr "Cor De Fundo"

#: inc/customizer/sections/section-styling.php:77
msgid "Background Image"
msgstr "Imagem De Fundo"

#: inc/customizer/config.php:112
msgid "Base Font"
msgstr "Fonte Base"

#: inc/customizer/sections/fonts/fonts-secondary-font.php:189
msgid "Base Font Size"
msgstr "Tamanho Da Fonte Base"

#: inc/admin/wizard/class-gbt-install-wizard.php:412
msgid "Best of luck with your project!"
msgstr "Boa sorte com seu projeto!"

#. Template Name of the plugin/theme
msgid "Blank"
msgstr "Em branco"

#: inc/customizer/sections/fonts/fonts-main-font.php:161
#: inc/customizer/sections/fonts/fonts-secondary-font.php:161
msgid "Block - briefly hides the text until the font is fully loaded"
msgstr ""
"Bloquear-oculta brevemente o texto até que a fonte esteja totalmente "
"carregada"

#: inc/customizer/config.php:87
msgid "Blog"
msgstr "Blog"

#: inc/customizer/sections/section-blog.php:31
msgid "Blog Layout"
msgstr "Layout Do Blog"

#: inc/admin/wizard/class-gbt-install-wizard.php:372
msgid "blog posts and widgets."
msgstr "blog posts e widgets."

#: inc/customizer/sections/section-shop.php:80
msgid "Breadcrumbs"
msgstr "Breadcrumbs"

#: inc/customizer/sections/section-shop.php:31
msgid "Catalog Mode"
msgstr "Modo Catálogo"

#: inc/customizer/sections/section-shop.php:243
msgid "Classic Pagination"
msgstr "Paginação Clássica"

#: comments.php:45
msgid "Comments are closed."
msgstr "Os comentários estão encerrados."

#: comments.php:12
#, php-format
msgctxt "comments title"
msgid "One reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s replies on &ldquo;%2$s&rdquo;"
msgstr[0] "Uma resposta em \"%2$s\""
msgstr[1] "%1$s respostas em \"%2$s\""

#: archive.php:101 content-page.php:4 index.php:30 index.php:68 single.php:49
msgid "Continue reading"
msgstr "Continue lendo"

#: content.php:39 content.php:42
msgid "Continue reading &rarr;"
msgstr "Continue lendo ❷"

#: inc/customizer/sections/section-footer.php:135
msgid "Copyright Text"
msgstr "Texto Autoral"

#: inc/customizer/sections/section-footer.php:101
msgid "Credit Card Icons / Image"
msgstr "Ícones / Imagem De Cartão De Crédito"

#: inc/customizer/sections/header/header-elements.php:95
msgid "Custom My Account Icon"
msgstr "Ícone Personalizar Minha Conta"

#: inc/customizer/sections/header/header-elements.php:243
msgid "Custom Search Icon"
msgstr "Ícone De Pesquisa Personalizada"

#: inc/customizer/sections/header/header-elements.php:194
msgid "Custom Shopping Cart Icon"
msgstr "Ícone De Carrinho De Compras Personalizado"

#: inc/customizer/sections/header/header-elements.php:145
msgid "Custom Wishlist Icon"
msgstr "Ícone Da Lista De Desejos Personalizada"

#: inc/admin/wizard/class-gbt-install-wizard.php:424
msgid "Customize the theme"
msgstr "Personalize o tema"

#: inc/customizer/sections/header/header-transparency.php:69
#: inc/customizer/sections/header/header-transparency.php:100
msgid "Dark"
msgstr "Escuro"

#: archive.php:37
#, php-format
msgid "Day: %s"
msgstr "Dia: %s"

#: inc/customizer/sections/header/header-transparency.php:64
msgid "Default Color Scheme"
msgstr "Esquema De Cores Padrão"

#: inc/admin/wizard/class-gbt-install-wizard.php:371
msgid "Demo Content Import"
msgstr "Importação De Conteúdo De Demonstração"

#: inc/admin/wizard/class-gbt-install-wizard.php:63
msgid "Demo Import"
msgstr "Importação De Demonstração"

#: inc/customizer/class/read-options.php:68
#: inc/customizer/sections/section-footer.php:125
msgid "Designed with "
msgstr ""

#: inc/templates/template-tags.php:74 inc/templates/template-tags.php:114
msgid "Edit"
msgstr "Editar"

#: inc/customizer/sections/fonts/fonts-main-font.php:79
#: inc/customizer/sections/fonts/fonts-secondary-font.php:79
msgid "Enter the font name"
msgstr "Digite o nome da fonte"

#: inc/customizer/sections/section-footer.php:193
msgid "Expandable Footer on Mobiles"
msgstr "Rodapé expansível em celulares"

#: inc/customizer/sections/section-shop.php:137
msgid "Fade"
msgstr "Fade"

#: inc/customizer/sections/section-shop.php:140
msgid "Fall Perspective"
msgstr "Perspectiva De Queda"

#: index.php:39
msgid "Featured"
msgstr "Destaque"

#: inc/customizer/sections/section-shop.php:142
msgid "Flip"
msgstr "Flip"

#: inc/customizer/sections/section-shop.php:141
msgid "Fly"
msgstr "Voar"

#: inc/customizer/sections/fonts/fonts-main-font.php:159
#: inc/customizer/sections/fonts/fonts-secondary-font.php:159
msgid "Font Display"
msgstr "Exibição De Fonte"

#: inc/customizer/sections/fonts/fonts-main-font.php:47
#: inc/customizer/sections/fonts/fonts-secondary-font.php:47
msgid "Font Source"
msgstr "Fonte Da Fonte"

#: inc/customizer/config.php:99
msgid "Fonts"
msgstr "Fontes"

#: inc/customizer/config.php:63
msgid "Footer"
msgstr "Rodapé"

#: inc/customizer/sections/section-footer.php:30
msgid "Footer Background Color"
msgstr "Cor De Fundo Do Rodapé"

#: inc/customizer/sections/section-footer.php:76
msgid "Footer Links Color"
msgstr "Cor Dos Links Do Rodapé"

#: inc/customizer/sections/section-footer.php:53
msgid "Footer Text Color"
msgstr "Cor Do Texto Do Rodapé"

#: functions/wp/widget-areas.php:17
msgid "Footer Widget Area"
msgstr "Área Do Widget De Rodapé"

#: header-topbar.php:34 inc/customizer/class/read-options.php:59
#: inc/customizer/sections/header/header-topbar.php:126
#: inc/customizer/sections/header/header-topbar.php:153
msgid "Free Shipping on All Orders Over $75!"
msgstr " "

#. Template Name of the plugin/theme
msgid "Full Width Page"
msgstr "Página De Largura Total"

#. Author of the plugin/theme
msgid "Get Bowtied"
msgstr "Get Bowtied"

#: inc/admin/wizard/class-gbt-install-wizard.php:237
msgid "Get Started"
msgstr "Começar"

#: content-none.php:9
msgid "Get started here."
msgstr "Comece aqui."

#: inc/admin/wizard/class-gbt-install-wizard.php:388
msgid "Go back"
msgstr "Voltar"

#: inc/customizer/config.php:15
msgid "Header"
msgstr "Cabeçalho"

#: inc/customizer/sections/header/header-styles.php:90
msgid "Header Background Color"
msgstr "Cor De Fundo Do Cabeçalho"

#: inc/customizer/config.php:28
msgid "Header Elements"
msgstr "Elementos De Cabeçalho"

#: inc/customizer/sections/header/header-styles.php:143
msgid "Header Font Color"
msgstr "Cor Da Fonte Do Cabeçalho"

#: inc/customizer/sections/header/header-styles.php:114
msgid "Header Font Size"
msgstr "Tamanho Da Fonte Do Cabeçalho"

#: inc/customizer/sections/header/header-styles.php:31
msgid "Header Layout"
msgstr "Layout Do Cabeçalho"

#: inc/customizer/sections/header/header-styles.php:60
msgid "Header Spacing"
msgstr "Espaçamento Do Cabeçalho"

#: inc/customizer/config.php:21
msgid "Header Styles"
msgstr "Estilos De Cabeçalho"

#: inc/customizer/config.php:42
msgid "Header Transparency"
msgstr "Transparência Do Cabeçalho"

#: inc/customizer/sections/fonts/fonts-main-font.php:218
msgid "Headings Color"
msgstr "Cor Dos Títulos"

#: inc/customizer/config.php:105
msgid "Headings Font"
msgstr "Fonte Dos Títulos"

#: inc/customizer/sections/fonts/fonts-main-font.php:75
msgid "Headings Font Family"
msgstr "Família De Fontes Headings"

#: inc/customizer/sections/section-shop.php:143
msgid "Helix"
msgstr "Helix"

#: inc/admin/wizard/class-gbt-install-wizard.php:449
msgid "Help Center / Support"
msgstr "Central De Ajuda / Suporte"

#: inc/customizer/sections/fonts/fonts-main-font.php:165
#: inc/customizer/sections/fonts/fonts-secondary-font.php:165
msgid "Hide text while loading (block)"
msgstr "Ocultar texto durante o carregamento (bloquear)"

#: inc/customizer/sections/section-footer.php:169
msgid "Highlight First Widget"
msgstr "Destaque Primeiro Widget"

#. Theme URI of the plugin/theme
msgid "https://mrtailor.wp-theme.design/"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.getbowtied.com/"
msgstr ""

#: archive.php:49
msgid "Images"
msgstr "Imagens"

#: inc/demo/ocdi-setup.php:127
msgid "Import Demo Data"
msgstr "Importar Dados De Demonstração"

#: inc/customizer/sections/header/header-sticky.php:63
msgid "Include Top Bar"
msgstr "Incluir Barra Superior"

#: inc/customizer/sections/section-shop.php:244
msgid "Infinite Loading"
msgstr "Carregamento Infinito"

#: inc/customizer/sections/header/header-transparency.php:97
msgid "Inherit"
msgstr "Herdar"

#: inc/admin/wizard/class-gbt-install-wizard.php:270
#: inc/admin/wizard/class-gbt-install-wizard.php:386
msgid "Install"
msgstr "Instalar"

#: inc/admin/wizard/class-gbt-install-wizard.php:341
msgid "Install Now"
msgstr "Instale Agora"

#: inc/admin/wizard/class-gbt-install-wizard.php:255
msgid "Install the required plugins before importing the demo content."
msgstr ""
"Instale os plugins necessários antes de importar o conteúdo de demonstração."

#: inc/admin/wizard/class-gbt-install-wizard.php:53
msgid "Introduction"
msgstr "Introdução"

#: 404.php:18
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr "Parece que nada foi encontrado neste local. Talvez tente uma pesquisa?"

#: content-none.php:19
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
"Parece que não conseguimos encontrar o que você está procurando. Talvez a "
"busca possa ajudar."

#: inc/customizer/sections/header/header-styles.php:35
#: inc/customizer/sections/section-blog.php:35
msgid "Layout 1"
msgstr "Layout 1"

#: inc/customizer/sections/header/header-styles.php:36
#: inc/customizer/sections/section-blog.php:36
msgid "Layout 2"
msgstr "Layout 2"

#: inc/customizer/sections/header/header-styles.php:37
#: inc/customizer/sections/section-blog.php:37
msgid "Layout 3"
msgstr "Layout 3"

#: inc/customizer/sections/header/header-transparency.php:68
#: inc/customizer/sections/header/header-transparency.php:99
msgid "Light"
msgstr "Luz"

#: archive.php:58
msgid "Links"
msgstr "Links"

#: inc/customizer/config.php:35
#: inc/customizer/sections/header/header-logo.php:32
msgid "Logo"
msgstr "Logo"

#: inc/customizer/sections/header/header-transparency.php:210
msgid "Logo for Dark Transparent Header"
msgstr "Logo para cabeçalho transparente escuro"

#: inc/customizer/sections/header/header-transparency.php:149
msgid "Logo for Light Transparent Header"
msgstr "Logo para cabeçalho Transparente Claro"

#: inc/customizer/sections/header/header-logo.php:97
msgid "Logo Max Height"
msgstr "Logo Altura Máxima"

#: footer.php:144 header-topbar.php:56
msgid "Logout"
msgstr "Logout"

#: functions/theme-setup.php:17
msgid "Main Navigation"
msgstr "Navegação Principal"

#: inc/customizer/sections/section-styling.php:30
msgid "Main Theme Color"
msgstr "Cor Do Tema Principal"

#: sidebar.php:20
msgid "Meta"
msgstr "Meta"

#: inc/customizer/config.php:81
msgid "Mini Cart"
msgstr "Mini Carrinho"

#: inc/customizer/sections/section-minicart.php:55
msgid "Mini Cart Text"
msgstr "Texto Do Mini Carrinho"

#: archive.php:40
#, php-format
msgid "Month: %s"
msgstr "Mês: %s"

#: inc/customizer/sections/section-shop.php:138
msgid "Move Up"
msgstr "Move Up"

#. Theme Name of the plugin/theme
#: inc/customizer/class/read-options.php:68
#: inc/customizer/sections/section-footer.php:125
msgid "Mr. Tailor"
msgstr "Sr. Alfaiate"

#. Description of the plugin/theme
msgid ""
"Mr. Tailor is premium WordPress and WooCommerce theme that will help you "
"tell your story and sell your products online."
msgstr ""
"Mr. Tailor é premium WordPress e WooCommerce tema que irá ajudá-lo a contar "
"sua história e vender seus produtos on-line."

#: inc/customizer/sections/header/header-elements.php:63
msgid "My Account Icon"
msgstr "Ícone Minha Conta"

#. Template Name of the plugin/theme
msgid "Narrow Page"
msgstr "Página Restrita"

#: inc/customizer/sections/section-styling.php:100
msgid "Navigation Dropdown Background"
msgstr "Fundo Suspenso De Navegação"

#: inc/customizer/sections/section-styling.php:123
msgid "Navigation Dropdown Links Color"
msgstr "Cor Dos Links Suspensos De Navegação"

#: archive.php:123 archive.php:143 index.php:90 index.php:110 search.php:38
msgid "Newer posts"
msgstr "Posts mais recentes"

#: image.php:38
msgid "Next &rarr;"
msgstr "Próximo &rarr;"

#: inc/customizer/sections/section-shop.php:136
msgid "No Animation"
msgstr "Sem Animação"

#: inc/customizer/sections/header/header-transparency.php:98
msgid "No Transparency"
msgstr "Sem Transparência"

#: content-none.php:2
msgid "Nothing Found"
msgstr "Nada Encontrado"

#: archive.php:127 archive.php:147 index.php:94 index.php:114 search.php:42
msgid "Older posts"
msgstr "Posts mais antigos"

#: inc/demo/ocdi-setup.php:126
msgid "One Click Demo Import"
msgstr "Importação De Demonstração Com Um Clique"

#: 404.php:14
msgid "Oops 404 again! That page can&rsquo;t be found."
msgstr "Opa 404 de novo! Essa página não foi encontrada."

#: inc/customizer/sections/section-minicart.php:31
msgid "Open 'Mini Cart' after clicking 'Add to Cart'"
msgstr "Abra o 'Mini carrinho' após clicar em 'Adicionar ao carrinho'"

#: functions/wc/custom.php:43 inc/customizer/class/read-options.php:82
#: inc/customizer/sections/section-shop.php:205
msgid "Out of stock"
msgstr "Fora de estoque"

#: inc/customizer/sections/section-shop.php:215
msgid "Out of Stock Text"
msgstr "Texto esgotado"

#: functions/theme-setup.php:89
#, php-format
msgid "Page %s"
msgstr "Página %s"

#: inc/customizer/sections/fonts/fonts-main-font.php:189
msgid "Page Title Size"
msgstr "Tamanho Do Título Da Página"

#: content-page.php:7 content.php:47
msgid "Pages:"
msgstr "Páginas:"

#: inc/customizer/sections/section-shop.php:239
msgid "Pagination"
msgstr "Paginação"

#: footer.php:76
msgid "Payment methods"
msgstr "Formas de pagamento"

#: inc/templates/post-meta.php:49 inc/templates/post-meta.php:56
#: inc/templates/post-meta.php:73 inc/templates/post-meta.php:80
#, php-format
msgid "Permalink to %s"
msgstr "Permalink para %s"

#: inc/templates/template-tags.php:74
msgid "Pingback:"
msgstr "Pingback:"

#: inc/admin/wizard/class-gbt-install-wizard.php:379
#, php-format
msgid ""
"Please make sure %s is installed and activated before importing the demo "
"content."
msgstr ""
"Certifique-se de que %s esteja instalado e ativado antes de importar o "
"conteúdo de demonstração."

#: inc/admin/wizard/class-gbt-install-wizard.php:254
msgid "Plugin Installation"
msgstr "Instalação Do Plugin"

#: inc/admin/wizard/class-gbt-install-wizard.php:58
msgid "Plugins"
msgstr "Plugins"

#: inc/customizer/sections/section-shop.php:144
msgid "PopUp"
msgstr "PopUp"

#: inc/customizer/sections/section-shop.php:132
msgid "Product Animation"
msgstr "Animação Do Produto"

#: inc/customizer/sections/section-product.php:79
msgid "Product Gallery Lightbox"
msgstr "Galeria De Produtos Lightbox"

#: inc/customizer/sections/section-product.php:55
msgid "Product Gallery Zoom"
msgstr "Galeria De Produtos Zoom"

#: inc/customizer/sections/section-shop.php:167
msgid "Product Hover Animation"
msgstr "Animação De Foco Do Produto"

#: inc/customizer/config.php:75
msgid "Product Page"
msgstr "Página Do Produto"

#: archive.php:55
msgid "Quotes"
msgstr "Citações"

#: content-none.php:8
msgid "Ready to publish your first post?"
msgstr "Pronto para publicar seu primeiro post?"

#: inc/admin/wizard/class-gbt-install-wizard.php:68
msgid "Ready!"
msgstr "Pronto!"

#: inc/customizer/sections/section-product.php:103
msgid "Recently viewed"
msgstr "Visto recentemente"

#: inc/admin/wizard/class-gbt-install-wizard.php:263
msgid "Recommended"
msgstr "Recomendado"

#: inc/admin/wizard/class-gbt-install-wizard.php:211
msgid "Return to the WordPress Dashboard"
msgstr "Voltar para o painel do WordPress"

#: inc/customizer/sections/section-shop.php:191
msgid "Sale Text"
msgstr "Texto De Venda"

#: inc/customizer/class/read-options.php:81
#: inc/customizer/sections/section-shop.php:181
msgid "Sale!"
msgstr "Venda!"

#: inc/customizer/sections/section-shop.php:139
msgid "Scale Up"
msgstr "Scale Up"

#: searchform.php:5
msgid "Search"
msgstr "Pesquisar"

#: searchform.php:3
msgid "Search for:"
msgstr "Pesquisar por:"

#: inc/customizer/sections/header/header-elements.php:219
msgid "Search Icon"
msgstr "Ícone De Busca"

#: search.php:10
#, php-format
msgid "Search Results for: %s"
msgstr "Resultados da busca por: %s"

#: searchform.php:4
msgid "Search..."
msgstr "Search..."

#: inc/customizer/sections/fonts/fonts-secondary-font.php:75
msgid "Secondary Font Family"
msgstr "Família De Fontes Secundárias"

#: inc/admin/wizard/class-gbt-install-wizard.php:409
#, php-format
msgid "Setup has been %s completed successfully!"
msgstr "A instalação foi %s concluída com sucesso!"

#: inc/customizer/config.php:69
msgid "Shop"
msgstr "Loja"

#: inc/customizer/sections/header/header-transparency.php:93
msgid "Shop Category Page Color Scheme"
msgstr "Esquema De Cores Da Página Da Categoria Da Loja"

#: functions/wp/widget-areas.php:27 inc/customizer/sections/section-shop.php:56
msgid "Shop Sidebar"
msgstr "Barra Lateral Da Loja"

#: inc/customizer/sections/header/header-elements.php:170
msgid "Shopping Cart Icon"
msgstr "Ícone Do Carrinho De Compras"

#: functions/wp/widget-areas.php:7
#: inc/customizer/sections/section-product.php:31
msgid "Sidebar"
msgstr "Sidebar"

#: inc/admin/wizard/class-gbt-install-wizard.php:269
#: inc/admin/wizard/class-gbt-install-wizard.php:384
msgid "Skip"
msgstr "Pular"

#: content-none.php:17
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""
"Desculpe, mas nada corresponde aos seus termos de pesquisa. Por favor, tente "
"novamente com algumas palavras-chave diferentes."

#: inc/customizer/sections/fonts/fonts-main-font.php:51
#: inc/customizer/sections/fonts/fonts-secondary-font.php:51
msgid "Standard + Google Webfonts"
msgstr "Standard + Google Webfonts"

#: inc/admin/wizard/class-gbt-install-wizard.php:372
msgid "Start with pre-built page layouts, dummy product pages,"
msgstr ""
"Comece com layouts de página Pré-construídos, páginas de produtos fictícios,"

#: inc/templates/post-meta.php:8
msgid "Sticky"
msgstr "Pegajoso"

#: inc/customizer/config.php:56
#: inc/customizer/sections/header/header-sticky.php:39
msgid "Sticky Header"
msgstr "Cabeçalho Fixo"

#: inc/customizer/config.php:93
msgid "Styling"
msgstr "Styling"

#: inc/customizer/sections/fonts/fonts-main-font.php:161
#: inc/customizer/sections/fonts/fonts-secondary-font.php:161
msgid "Swap - uses fallback font until the fonts area loaded"
msgstr "Swap-usa fonte de fallback até que a área de fontes seja carregada"

#: inc/customizer/sections/fonts/fonts-secondary-font.php:218
msgid "Text Color"
msgstr "Cor Do Texto"

#: inc/admin/wizard/class-gbt-install-wizard.php:239
msgid "The quickest way to setup the theme"
msgstr "A maneira mais rápida de configurar o tema"

#: inc/admin/wizard/class-gbt-install-wizard.php:32
#: inc/admin/wizard/class-gbt-install-wizard.php:33
msgid "Theme Setup"
msgstr "Configuração Do Tema"

#: inc/admin/wizard/class-gbt-install-wizard.php:234
msgid "Theme Setup Wizard"
msgstr "Assistente De Configuração De Tema"

#: inc/customizer/config.php:49
#: inc/customizer/sections/header/header-topbar.php:39
msgid "Top Bar"
msgstr "Barra Superior"

#: inc/customizer/sections/header/header-topbar.php:62
msgid "Top Bar Background Color"
msgstr "Cor De Fundo Da Barra Superior"

#: inc/customizer/sections/header/header-topbar.php:110
msgid "Top Bar Links Color"
msgstr "Barra Superior Links Cor"

#: functions/theme-setup.php:16
msgid "Top Bar Navigation"
msgstr "Navegação Na Barra Superior"

#: inc/customizer/sections/header/header-topbar.php:136
msgid "Top Bar Text"
msgstr "Texto Da Barra Superior"

#: inc/customizer/sections/header/header-topbar.php:86
msgid "Top Bar Text Color"
msgstr "Cor Do Texto Da Barra Superior"

#: inc/customizer/sections/header/header-transparency.php:39
msgid "Transparent Header"
msgstr "Cabeçalho Transparente"

#: inc/customizer/sections/header/header-transparency.php:184
msgid "Transparent Header Dark Color"
msgstr "Cabeçalho Transparente Cor Escura"

#: inc/customizer/sections/header/header-transparency.php:123
msgid "Transparent Header Light Color"
msgstr "Cabeçalho Transparente Cor Clara"

#: inc/customizer/sections/fonts/fonts-main-font.php:134
#: inc/customizer/sections/fonts/fonts-secondary-font.php:134
msgid "Typekit Font Family"
msgstr "Família De Fontes Typekit"

#: inc/customizer/sections/fonts/fonts-main-font.php:109
#: inc/customizer/sections/fonts/fonts-secondary-font.php:109
msgid "Typekit Kit ID"
msgstr "Typekit Kit ID"

#: inc/admin/wizard/class-gbt-install-wizard.php:342
msgid "Update Now"
msgstr "Atualize Agora"

#: inc/customizer/sections/fonts/fonts-main-font.php:164
#: inc/customizer/sections/fonts/fonts-secondary-font.php:164
msgid "Use fallback font (swap)"
msgstr "Usar fonte de fallback (swap)"

#: inc/customizer/sections/fonts/fonts-main-font.php:76
#: inc/customizer/sections/fonts/fonts-secondary-font.php:76
msgid ""
"Used for titles and Headings. Mr. Tailor supports all fonts on <a "
"href=\"https://fonts.google.com\" target=\"_blank\">Google Fonts</a> and all "
"<a href=\"https://www.w3schools.com/cssref/css_websafe_fonts.asp\" "
"target=\"_blank\">web safe fonts</a>."
msgstr ""

#: archive.php:52
msgid "Videos"
msgstr "Vídeos"

#: inc/templates/post-meta.php:14
#, php-format
msgid "View all posts by %s"
msgstr "Ver todos os posts por %s"

#: inc/admin/wizard/class-gbt-install-wizard.php:410
msgid "View Site"
msgstr "Ver Site"

#: inc/admin/wizard/class-gbt-install-wizard.php:417
msgid "What's next?"
msgstr "O que vem a seguir?"

#: inc/customizer/sections/section-shop.php:32
msgid ""
"When enabled, the feature Turns Off the shopping functionality of "
"WooCommerce."
msgstr ""
"Quando ativado, o recurso desativa a funcionalidade de compras do "
"WooCommerce."

#: inc/customizer/sections/section-shop.php:109
msgid "When Hovering"
msgstr "Ao Pairar"

#: inc/customizer/sections/header/header-elements.php:120
msgid "Wishlist Icon"
msgstr "Ícone Wishlist"

#: inc/admin/wizard/class-gbt-install-wizard.php:430
msgid "WooCommerce Setup Wizard"
msgstr "Assistente De Configuração Do WooCommerce"

#: archive.php:43
#, php-format
msgid "Year: %s"
msgstr "Ano: %s"

#: inc/admin/wizard/class-gbt-install-wizard.php:411
msgid "You should be able to start working on your site now."
msgstr "Você deve ser capaz de começar a trabalhar em seu site agora."

#: functions/wc/actions.php:60
msgid "Your cart is currently empty."
msgstr "Seu carrinho está vazio no momento."

#: inc/templates/template-tags.php:89
msgid "Your comment is awaiting moderation."
msgstr "Seu Comentário está aguardando moderação."
